local fn = _gn(0x8F90AB32E1944BDE)
--- START_NETWORKED_PARTICLE_FX_LOOPED_ON_ENTITY
function Global.StartNetworkedParticleFxLoopedOnEntity(effectName, entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis)
	return fn(_ts(effectName), entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis, _ri)
end
